<!DOCTYPE html>
<!--[if lt IE 9 ]><html class="no-js oldie" lang="en"> <![endif]-->
<!--[if IE 9 ]><html class="no-js oldie ie9" lang="en"> <![endif]-->
<!--[if (gte IE 9)|!(IE)]><!-->
<html class="no-js" lang="en">
    <!--<![endif]-->

    <head>

        <!--- basic page needs
        ================================================== -->
        <meta charset="utf-8">
        <title><%=titulo%></title>
        <meta name="description" content="">
        <meta name="author" content="">

        <!-- mobile specific metas
        ================================================== -->
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <!-- CSS
        ================================================== -->
         <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css">
              <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" ></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" ></script>


        <!-- script
        ================================================== -->
        <script src="/js/modernizr.js"></script>
        <script src="/js/pace.min.js"></script>
        <!-- script BOOSSTRAP
  ================================================== -->
        
  

        <!-- favicons
        ================================================== -->
        <link rel="shortcut icon" href="favicon.ico" type="image/x-icon">
        <link rel="icon" href="favicon.ico" type="image/x-icon">

        <!-- jquery-->
        <script src="http://ajax.googleapis.com/ajax/libs/jquery/1.7.1/jquery.min.js" type="text/javascript"></script>


    </head>

    <body id="top">

        <!-- header
        ================================================== -->
        <header class="s-header">

            <div class="header-logo">
                <a class="site-logo" href="/">
                  
                </a>
            </div>

            <nav class="header-nav">

                <a href="#0" class="header-nav__close" title="close"><span>Close</span></a>

                <div class="header-nav__content">

                

                    <ul class="header-nav__list">

                        
         
                        
                        <li><a  href="/test/producto/lista" title="about">Lista</a></li>
                        <li><a  href="/test/producto/registrar" title="about">Registrar Retencion</a></li>
                        <li><a  href="/test/lote/registrar" title="about">Registrar Factura</a></li>
                        <li><a  href="/test/sw/listaProdLot" title="about">ver Factura </a></li>
                        <li><a  href="/test/sw/cantLotes" title="about">cantidad facturas </a></li>
               
               

                    </ul>



      
       


           

                    
               
                </div> <!-- end header-nav__content -->
    
            </nav>  <!-- end header-nav -->
  

            <center  >
                <%- include(fragmento) %>
            </center>



        </header> <!-- end s-header -->

     
        <!-- Java Script
    ================================================== -->
        <script src="/js/jquery-3.2.1.min.js"></script>
        <script src="/js/plugins.js"></script>
        <script src="/js/main.js"></script>
     
        
        
        
        

    </body>

</html>

